rpvUDDStopGluinoPoints = {
  0: 'susy_stgl_1000_304.slha',
  1: 'susy_stgl_1000_391.slha',
  2: 'susy_stgl_1000_478.slha',
  3: 'susy_stgl_1000_565.slha',
  4: 'susy_stgl_1000_652.slha',
  5: 'susy_stgl_1000_739.slha',
  6: 'susy_stgl_1000_826.slha',
  7: 'susy_stgl_1000_913.slha',
  8: 'susy_stgl_1000_1000.slha',
  9: 'susy_stgl_0_304.slha',
  10: 'susy_stgl_0_391.slha',
  11: 'susy_stgl_0_478.slha',
  12: 'susy_stgl_0_565.slha',
  13: 'susy_stgl_0_652.slha',
  14: 'susy_stgl_0_739.slha',
  15: 'susy_stgl_0_826.slha',
  16: 'susy_stgl_0_913.slha',
  17: 'susy_stgl_0_1000.slha',
  18: 'susy_stgl_300_304.slha',
  19: 'susy_stgl_300_391.slha',
  20: 'susy_stgl_300_478.slha',
  21: 'susy_stgl_300_565.slha',
  22: 'susy_stgl_300_652.slha',
  23: 'susy_stgl_300_739.slha',
  24: 'susy_stgl_300_826.slha',
  25: 'susy_stgl_300_913.slha',
  26: 'susy_stgl_300_1000.slha',
  27: 'susy_stgl_700_570.slha',
  28: 'susy_stgl_700_670.slha',
  29: 'susy_stgl_700_780.slha',
  30: 'susy_stgl_700_950.slha',
  31: 'susy_stgl_700_1100.slha',
  32: 'susy_stgl_700_1200.slha',
  33: 'susy_stgl_700_1300.slha',
  34: 'susy_stgl_700_1400.slha',
  35: 'susy_stgl_300_1000.slha',
  36: 'susy_stgl_410_1100.slha',
  37: 'susy_stgl_410_1200.slha',
  38: 'susy_stgl_410_1300.slha',
  39: 'susy_stgl_410_1400.slha',
  40: 'susy_stgl_1070_1200.slha',
  41: 'susy_stgl_1070_1300.slha',
  42: 'susy_stgl_1070_1400.slha',
}